// File:	AddCommand.hpp												     //
//---------------------------------------------------------------------------//
//   Date    Who  Modification                                               //
#pragma once
#include "Command.h"

class DeleteCommand : 
	public Command
{

	bool
		undone;

public:
	DeleteCommand();
	virtual ~DeleteCommand();

	void 
		Execute();
	void 
		Undo();
	void
		Move();
};

